@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/unauthorized-use/index.css
====================================================== */
body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.8rem;
	color: #333;
	overflow-x: hidden;
}
#mainContents {
	padding: 44px 0 29px;
}
/*mainVisual*/
.mainVisual {
	background-color: #b987a7;
}
.mainVisual .mainVisualInner {
	width: 1200px;
	margin: 0 auto;
	padding: 48px 25px 55px;
	text-align: center;
}
.mainVisual .mainVisualTitle {
	position: relative;
	display: inline-block;
	margin:0 auto;
	padding: 21px 49px;
	background-color: #fff;
	border-radius: 10px;
	font-size: 5rem;
	font-weight: bold;
	color: #dc322c;
}
.mainVisual .mainVisualTitle::before {
	position: absolute;
	content: "";
	top: -48px;
	left: 13px;
	width: 39px;
	height: 74px;
	background: url("/security/unauthorized-use/img-files/index_ic06.png") no-repeat 0 0 / contain;
}
.mainVisual .mainVisualTitle::after {
	position: absolute;
	content: "";
	bottom: -20px;
	right: -65px;
	width: 118px;
	height: 70px;
	background: url("/security/unauthorized-use/img-files/index_ic07.png") no-repeat 0 0 / contain;
}
.mainVisual .mainVisualTxt {
	margin-top: 20px;
	font-size: 5.5rem;
	font-weight: bold;
	color: #fff;
}
.mainVisualPcSmall {
	font-size: 4.0rem;
}
/* index-anchorArea */
.index-anchorArea {
	position: relative;
	background-color: #f2f2f2;
	width: 1920px;
	left: 50%;
	transform: translateX(-50%);
	margin: 47px 0 72px;
}
.index-anchorAreaInner {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.index-anchorWrap {
	display: flex;
	gap: 86px;
}
.index-anchorItem {
	width: calc(50% - 43px);;
}
.index-anchorList li {
	font-size: 1.8rem;
	font-weight: bold;
}
.index-anchorList + .index-anchorList {
	margin-top: 31px;
}
.index-anchorLink {
	position: relative;
	display: inline-block;
	padding-left: 26px;
}
a.index-anchorLink {
	display: block;
	color: #222;
	text-decoration: none;
	transition: 0.3s opacity ease-out;
	border-bottom: 1px dashed #c9c9c9;
	padding-bottom: 8px;
}
a.index-anchorLink:hover {
	opacity: 0.7;
}
.index-anchorLink::before {
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 3px;
	width: 8px;
	height: 8px;
	border: solid #008191;
	border-width: 3px 3px 0 0;
	transform: rotate(135deg);
}
.index-anchorList02 {
	margin-left: 29px;
}
.index-anchorList02 li {
	font-size: 1.8rem;
	font-weight: normal;
	padding: 9px 0 5px;
}
.index-anchorList02 a.index-anchorLink {
	border-bottom: 1px dashed #c9c9c9;
	padding-bottom: 4px;
}
.index-anchorList02 .index-anchorLink::before {
	border-width: 2px 2px 0 0;
}
.index-anchorList02 li + li {
	padding-top: 4px;
}
.index-anchorList > li > .index-anchorListNest >:first-child {
		margin-top: 0 !important;
}
/*section*/
.index-sec02 + .index-sec02 {
	margin-top: 118px;
}
.index-sec04 + .index-sec04 {
	margin-top: 57px;
}
/* heading */
.index-heading02 {
	font-size: 3.2rem;
	font-weight: bold;
}
.index-heading02-1 {
	position: relative;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	padding-bottom: 24px;
	line-height: 1.3;
}
.index-heading02-1::before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 3px;
	background-color: #45a2b0;
	transform: translateX(-50%)
}
.index-heading03 {
	position: relative;
	font-size: 2.4rem;
	font-weight: bold;
	padding-left: 25px;
	margin: 51px 0 21px;
}
.index-heading03::before {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 8px;
	height: 84%;
	background-color: #dc322c;
}
.index-heading04 {
	position: relative;
	font-size: 2.2rem;
	font-weight: bold;
	padding-left: 50px;
	margin-top: 30px;
}
.index-heading04::before {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 46px;
	height: 41px;
	margin-top: -23px;
	background: url(/security/unauthorized-use/img-files/index_ic01.png) no-repeat 0 0/ contain;
}
.index-heading04-1 {
	font-size: 2.2rem;
	font-weight: bold;
	margin-top: 30px;
}
.index-headingColWrap {
	display: flex;
	justify-content: space-between;
}
.index-headingColWrap > *:first-child {
	margin-top: 0 !important;
}
.index-headingColHead {
	width: 50%;
}
.index-headingColBody {
	width: 414px;
}
/* text */
.index-text {
	font-size: 1.8rem;
	margin-top: 10px;
	line-height: 1.6;
}
.index-text02 {
	font-size: 1.8rem;
}
.index-txt02 + * {
	margin-top: 20px!important;
}
.index-txtLine {
	color: #dc322c;
	background:linear-gradient(transparent 60%, #f8d6d5 60%, #f8d6d5 80%, transparent 80%);
}
.index-lead {
	font-size: 1.8rem;
	margin-top: 10px;
	line-height: 2;
}
.index-lead02 {
	font-size: 1.8rem;
	margin-top: 18px;
}
.index-warningTxt {
	position: relative;
	margin-top: 32px;
	padding: 9px 0 9px 64px;
	font-weight: bold;
}
.index-warningTxt::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 57px;
	height: 51px;
	margin-top: -27px;
	background: url("/security/unauthorized-use/img-files/index_ic01.png") no-repeat top / contain;
}
.index-checkTxt {
	position: relative;
	margin-top: 20px;
	padding: 5.5px 0 5.5px 70px;
	font-size: 2.2rem;
	font-weight: bold;
}
.index-checkTxt::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 53px;
	height: 44px;
	background: url("/security/unauthorized-use/img-files/index_ic04.png") no-repeat;
}
.colorRed {
	color: #dc322c!important;
}
/* list */
.index-noteList {
	margin-top: 19px;
	text-align: center;
}
.index-noteList > li {
	position: relative;
	padding-left: 17px;
	font-size: 1.4rem;
}
.index-listWrap .index-noteList {
	text-align: center;
}
.index-listWrap .index-noteList > li {
	display: inline-block;
}
.index-noteList > li .ast {
	position: absolute;
	top: 0;
	left: 0;
}
.index-noteList02 {
	margin-top: 3px;
}
.index-noteList02 > li {
	position: relative;
	padding-left: 17px;
	font-size: 1.4rem;
}
.index-noteList02 > li .ast {
	position: absolute;
	top: 0;
	left: 0;
}
.index-noteList03 {
	margin-top: 25px;
}
.index-noteList03 > li {
	position: relative;
	padding-left: 17px;
	font-size: 1.6rem;
}
.index-noteList03 > li .ast {
	position: absolute;
	top: 0;
	left: 0;
}
.index-noteList03 li + li {
	margin-top: 5px;
}
.index-List > li {
	position: relative;
	padding-left: 15px;
	font-size: 1.6rem;
}
.index-List > li::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 4px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #444;
}
.index-List > li.colorRed::before {
	background-color: #dc322c;
}
.index-numList {
	margin-top: 16px;
}
.index-numList > li {
	position: relative;
	padding-left: 36px;
	padding-top: 2px;
}
.index-numList > li + li {
	margin-top: 32px;
}
.index-numList > li > .index-num {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	width: 28px;
	height: 28px;
	padding-top: 2px;
	border-radius: 50%;
	background-color: #e60011;
	font-size: 1.8rem;
	color: #fff;
}
.index-numList > li > .index-numListNest >:first-child {
	margin-top: 0 !important;
}
.index-numListNest {
	margin-left: -36px;
}
.index-numListNest .index-text02 {
	font-weight: normal;
	padding-top: 4px;
	line-height: 1.6;
}
/* image */
.index-image {
	text-align: center;
}
/* column */
.index-column {
	display: flex;
	justify-content: center;
	gap: 21px;
	margin-top: 10px;
}
.index-columnItem {
	width: 401px;
}
.index-column02 {
	display: flex;
	gap: 0 38px;
	margin-top: 36px;
}
.index-columnItem02 {
	width: 580px;
}
.index-columnItem02 > *:first-child {
		margin-top: 0 !important;
}
.index-column03 {
	display: flex;
	justify-content: center;
	margin-top: 27px;
}
.index-columnItem03 {
	width: 300px;
	margin-right: 27px;
}
.index-columnItem04 {
	width: 521px;
}
.index-columnImage {
	text-align: center;
	margin-top: 16px;
}
.index-columnImage02 {
	text-align: center;
	margin-top: 16px;
}
.index-caption {
	text-align: center;
	margin-bottom: 9px;
}
.index-column03 .index-caption {
	margin-bottom: 4px;
}
.index-colWrap {
	display: flex;
	margin-top: 18px;
}
.index-colHead {
	flex-shrink: 0;
	margin-right: 102px;
	width: calc(100% - 609px - 102px);
}
.index-colBody{
	width: 100%;
}
.index-colWrap .index-frameBox {
	padding: 20px 20px 24px 22px;
	margin-top: 11px;
}
.index-colWrap .index-numList > li + li {
	margin-top: 16px;
}
/* button */
.index-button {
	display: flex;
	justify-content: center;
	margin-top: 47px;
}
.index-button .index-buttonLink {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	min-width: 580px;
	min-height: 90px;
	padding: 13px 66px 8px 36px;
	background-color: #d0372c;
	border-radius: 10px;
	font-size: 2.8rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	transition: 0.3s all ease-out;
	line-height: 1.3;
}
.index-button .index-buttonLink:hover {
	opacity: 0.7;
}
.index-button .index-buttonLink::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat;
}
.index-button .index-buttonLink[target="_blank"]::before {
	background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat;
}
.index-button .index-buttonLink .txtSmall {
	font-size: 2rem;
}
.index-button02 {
	display: flex;
	justify-content: center;
	margin-top: 64px;
}
.index-button02 .index-buttonLink {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	min-width: 800px;
	min-height: 90px;
	padding: 13px 70px 8px 58px;
	background-color: #ebebeb;
	border-radius: 10px;
	font-size: 2.6rem;
	text-align: center;
	color: #222;
	text-decoration: none;
	transition: 0.3s all ease-out;
	line-height: 1.3;
}
.index-button02 .index-buttonLink:hover {
	opacity: 0.7;
}
.index-button02 .index-buttonLink::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 28px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat;
}
.index-button02 .index-buttonLink[target="_blank"]::before {
	background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat;
}
.index-button02 .index-buttonLink .txtSmall {
	font-size: 2rem;
}
.index-button03 {
	margin-top: 25px;
}
.index-button03 .index-buttonLink {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	width: 100%;
	height: 90px;
	padding: 13px 52px 8px 10px;
	background-color: #d0372c;
	border-radius: 10px;
	font-size: 2.8rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.3;
	transition: 0.3s all ease-out;
}
.index-button03 .index-buttonLink:hover {
	opacity: 0.7;
}
.index-button03 .index-buttonLink::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat;
}
.index-button03 .index-buttonLink[target="_blank"]::before {
	background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat;
}
.index-button03 .index-buttonLink .txtSmall {
	font-size: 2rem;
}
/* inquiry */
.index-inquiryContents {
	margin-top: 30px;
	text-align: center;
}
.index-inquiryTitle {
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 2.6rem;
	font-weight: bold;
}
.index-inquiryTitle span {
	position: relative;
	padding-left: 80px;
}
.index-inquiryTitle span::before {
	content: '';
	position: absolute;
	top: -12px;
	left: 0;
	width: 64px;
	height: 64px;
	background: url("/security/unauthorized-use/img-files/index_ic05.png") no-repeat;
}
.index-inquiryText {
	margin: 10px auto 0;
	width: 588px;
	padding: 5px 0;
	border-bottom: 1px solid #bfbfbf;
	font-size: 2.2rem;
	font-weight: bold;
}
.index-inquiryTel {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	margin-top: 10px;
}
.index-inquiryTelBadge {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 50px;
	min-height: 25px;
	margin-right: 15px;
	background-color: #d0352c;
	font-size: 1.6rem;
	color: #fff;
}
.index-inquiryTelNumber {
	font-size: 3.4rem;
	font-weight: bold;
	line-height: 1.2;
	color: #222!important;
	text-decoration: none!important;
}
.index-inquirySub {
	margin-top: 10px;
	font-size: 1.7rem;
}
/*index-attentionBox*/
.index-attentionBox {
	border: 2px solid #dc322c;
	background-color: #fae0e0;
	border-radius: 20px;
	margin-top: 32px;
	padding: 27px 28px 26px;
}
.index-attentionText {
	position: relative;
	font-size: 2.2rem;
	font-weight: bold;
	padding-left: 70px;
}
.index-attentionText::before {
	position: absolute;
	content: "";
	top: 50%;
	left: -3px;
	width: 55px;
	height: 48px;
	margin-top: -27px;
	background: url(/security/unauthorized-use/img-files/index_ic01.png) no-repeat 0 0/ contain;
}
.index-attentionText02 {
	font-size: 2.2rem;
	font-weight: bold;
	color: #dc322c;
	margin-top: 18px;
}
/*index-frameBox*/
.index-frameBox {
	position: relative;
	border: 2px solid #dc322c;
	margin-top: 44px;
	padding: 46px 20px 39px 22px;
	border-radius: 20px;
}
.index-frameBox > *:first-child {
		margin-top: 0 !important;
}
.index-frameBox02 {
	position: relative;
	border: 2px solid #dc322c;
	margin-top: 44px;
	padding: 33px 20px 28px 22px;
	border-radius: 20px;
}
.index-frameBox02 > *:first-child {
		margin-top: 0 !important;
}
.index-frameBox02 .index-numList > li + li {
	margin-top: 18px;
}
.index-frameTitle {
	position: absolute;
	width: fit-content;
	height: auto;
	top: -17px;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	padding: 0 12px;
}
/*index-bannerArea*/
.index-bannerArea {
	margin: 49px auto 0;
	width: 428px;
}
.index-bannerArea a {
	transition: 0.3s all ease-out;
}
.index-bannerArea a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 750px) {
	#mainContainer {
		margin-top: 0;
	}
	body {
		font-size: 1.3rem;
	}
	#mainContents {
	padding: 25px 10px;
}
	/*mainVisual*/
	.mainVisual {
		background-color: #b987a7;
	}
	.mainVisual .mainVisualInner {
		width: 100%;
		padding: 30px 20px 32px;
		text-align: center;
	}
	.mainVisual .mainVisualTitle {
		width: 100%;
		font-size: 2.5rem;
		font-weight: bold;
		color: #dc322c;
		border-radius: 5px;
		padding: 14px 20px 9px;
		line-height: 1.2;
	}
	.mainVisual .mainVisualTitle::before {
		position: absolute;
		content: "";
		top: -30px;
		left: 3px;
		width: 25px;
		height: 46px;
		background: url("/security/unauthorized-use/img-files/index_ic06.png") no-repeat 0 0 / contain;
	}
	.mainVisual .mainVisualTitle::after {
		position: absolute;
		content: "";
		bottom: -13px;
		right: -13px;
		width: 67.5px;
		height: 40px;
		background: url("/security/unauthorized-use/img-files/index_ic07.png") no-repeat 0 0 / contain;
	}
	.mainVisual .mainVisualTxt {
		margin-top: 10px;
		font-size: 2.2rem;
		font-weight: bold;
		color: #fff;
	}
	.mainVisualPcSmall {
	font-size: 2.5rem;
}
	/* index-anchorArea */
	.index-anchorArea {
		position: relative;
		background-color: #f2f2f2;
		width: 100vw;
		left: 50%;
		transform: translateX(-50%);
		margin: 44px 0 58px;
	}
	.index-anchorAreaInner {
		width: 100%;
		margin: 0 auto;
		padding: 18px 10px 16px;
	}
	.index-anchorWrap {
		display: block;
	}
	.index-anchorItem {
		width: 100%;
	}
	.index-anchorItem + .index-anchorItem {
		margin-top: 15px;
	}
	.index-anchorList li {
		font-size: 1.4rem;
		font-weight: bold;
	}
	.index-anchorList + .index-anchorList {
		margin-top: 20px;
	}
	.index-anchorLink {
		position: relative;
		display: inline-block;
		padding-left: 16px;
	}
	a.index-anchorLink {
		display: block;
		color: #222;
		text-decoration: none;
		transition: 0.3s opacity ease-out;
		border-bottom: 1px dashed #c9c9c9;
		padding-bottom: 6px;
		line-height: 1.3;
	}
	a.index-anchorLink:hover {
		opacity: 1;
	}
	.index-anchorLink::before {
		content: "";
		display: block;
		position: absolute;
		top: 5px;
		left: 2px;
		width: 5px;
		height: 5px;
		border: solid #008191;
		border-width: 2px 2px 0 0;
		transform: rotate(135deg);
	}
	.index-anchorList02 {
		margin-left: 18px;
	}
	.index-anchorList02 li {
		font-size: 1.4rem;
		font-weight: normal;
		padding: 3px 0 0;
	}
	.index-anchorList02 a.index-anchorLink {
		border-bottom: 1px dashed #c9c9c9;
		padding-top: 1px;
		padding-bottom: 5px;
	}
	.index-anchorList02 .index-anchorLink::before {
		border-width: 1px 1px 0 0;
	}
	.index-anchorList02 li + li {
		padding-top: 4px;
	}
	.index-anchorList > li > .index-anchorListNest >:first-child {
			margin-top: 0 !important;
	}
	/*section*/
	.index-sec02 + .index-sec02 {
		margin-top: 68px;
	}
	.index-sec03 + .index-sec03 {
		margin-top: 40px;
	}
	.index-sec04 + .index-sec04 {
		margin-top: 38px;
	}
	/* heading */
	.index-heading02 {
		font-size: 2.0rem;
		font-weight: bold;
	}
	.index-heading02-1 {
		position: relative;
		font-size: 2.0rem;
		font-weight: bold;
		text-align: center;
		margin-top: 20px;
		padding-bottom: 24px;
		line-height: 1.3;
	}
	.index-heading02-1::before {
		position: absolute;
		content: "";
		bottom: 4px;
		left: 50%;
		width: 50px;
		height: 2px;
		background-color: #45a2b0;
		transform: translateX(-50%)
	}
	.index-heading03 {
		position: relative;
		font-size: 1.6rem;
		font-weight: bold;
		padding-left: 15px;
		margin: 18px 0 10px;
	}
	.index-heading03::before {
		content: "";
		position: absolute;
		left: 0;
		top: 1px;
		width: 5px;
		height: 84%;
		background-color: #dc322c;
	}
	.index-heading04 {
		position: relative;
		font-size: 1.5rem;
		font-weight: bold;
		padding-left: 25px;
		margin-top: 8px;
	}
	.index-heading04::before {
		position: absolute;
		content: "";
		top: 22px;
		left: 0;
		width: 23px;
		height: 20px;
		background: url(/security/unauthorized-use/img-files/index_ic01.png) no-repeat 0 0/ contain;
	}
	.index-heading04-1 {
		font-size: 1.5rem;
		font-weight: bold;
		margin-top: 14px;
	}
	.index-heading04-1 + .index-text {
		margin-top: 5px;
		line-height: 1.2;
	}
	.index-headingColWrap {
		display: block;
	}
	.index-headingColHead {
		width: 100%;
	}
	.index-headingColBody {
		width: auto;
		margin: 17px 61.5px 0;
		text-align: center;
	}
	/* text */
	.index-text {
		font-size: 1.4rem;
		margin-top: 10px;
		line-height: 1.4;
	}
	.index-text02 {
		font-size: 1.4rem;
	}
	.index-txt02 + * {
		margin-top: 15px!important;
	}
	.index-txtLine {
		color: #dc322c;
		background:linear-gradient(transparent 70%, #f8d6d5 70%, #f8d6d5 80%, transparent 80%);
	}
	.index-lead {
		font-size: 1.4rem;
		line-height: 1.2;
	}
	.index-lead02 {
		font-size: 1.4rem;
		margin-top: 28px;
	}
	.index-warningTxt {
		font-size: 1.5rem;
		position: relative;
		margin-top: 20px;
		padding: 3px 0 3px 32px;
		font-weight: bold;
	}
	.index-warningTxt::before {
		content: '';
		position: absolute;
		top: 26px;
		left: 0;
		width: 28px;
		height: 28px;
		background: url("/security/unauthorized-use/img-files/index_ic01.png") no-repeat top / contain;
	}
	.index-checkTxt {
		position: relative;
		margin-top: 20px;
		padding: 4px 0 4px 40px;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.index-checkTxt::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 36px;
		height: 30px;
		background: url("/security/unauthorized-use/img-files/index_ic04.png") no-repeat top / cover;
	}
	.colorRed {
		color: #dc322c!important;
	}
	/* list */
	.index-listWrap {
		display: block;
	}
	.index-noteList {
		margin-top: 19px;
	}
	.index-noteList > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.3rem;
	}
	.index-listWrap .index-noteList {
		text-align: center;
	}
	.index-listWrap .index-noteList > li {
		display: block;
	}
	.index-noteList > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.index-noteList02 {
		margin-top: 5px;
	}
	.index-noteList02 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	.index-noteList02 > li .ast {
		position: absolute;
		top: 0;
		left: 0;
	}
	.index-noteList03 {
		margin-top: 11px;
	}
	.index-noteList03 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	.index-noteList03 > li .ast {
		position: absolute;
		top: 0;
		left: 0;
	}
	.index-noteList03 li + li {
		margin-top: 5px;
	}
	.index-List > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.3rem;
	}
	.index-List > li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 4px;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #444;
	}
	.index-List > li.colorRed::before {
		background-color: #dc322c;
	}
	.index-numList {
		margin-top: 10px;
	}
	.index-numList > li {
		position: relative;
		padding-left: 24px;
		padding-top: 2px;
		font-size: 1.4rem;
	}
	.index-numList > li + li {
		margin-top: 17px;
	}
	.index-numList > li > .index-num {
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		top: 0;
		left: 0;
		width: 22px;
		height: 22px;
		padding-top: 2px;
		border-radius: 50%;
		background-color: #e60011;
		font-size: 1.4rem;
		color: #fff;
	}
	.index-numList > li > .index-numListNest >:first-child {
		margin-top: 0 !important;
	}
	.index-numListNest {
		margin-left: -24px;
	}
	.index-numListNest .index-text02 {
		font-weight: normal;
		padding-top: 8px;
		line-height: 1.2;
	}
	/* image */
	.index-image {
		margin-top: 20px;
	}
	.index-image img {
		width: 40%;
	}
/* column */
	.index-column {
		display: block;
		margin-top: 17px;
	}
	.index-columnItem {
		width: auto;
		margin: 0 58px;
		text-align: center;
	}
	.index-columnItem + .index-columnItem {
		margin-top: 5px;
	}
	.index-column02 {
		display: block;
		margin-top: 27px;
	}
	.index-columnItem02 {
		width: auto;
	}
	.index-columnItem02 > *:first-child {
			margin-top: 0 !important;
	}
	.index-columnItem02 + .index-columnItem02 {
		margin-top: 41px;
	}
	.index-column03 {
		display: flex;
		justify-content: center;
		margin-top: 15px;
	}
	.index-columnItem03 {
		width: auto;
		margin-right: 11px;
	}
	.index-columnItem04 {
		width: auto;
	}
	.index-columnImage {
		text-align: center;
		margin: 16px 68px 0;
	}
	.index-columnImage02 {
		text-align: center;
		margin: 14px 24px 0;
	}
	.index-caption {
		text-align: center;
		margin-bottom: 2px;
	}
	.index-column03 .index-caption {
		margin-bottom: 4px;
		font-size: 1.4rem;
	}
	.index-colWrap {
		display: block;
		margin-top: 7px;
	}
	.index-colHead {
		margin: 0 47.5px 0;
		width: auto;
		text-align: center;
	}
	.index-colBody{
		width: 100%;
		margin-top: 34px;
	}
	.index-colWrap .index-frameBox {
		padding: 11px 10px;
		margin-top: 11px;
	}
	.index-colWrap .index-numList > li + li {
		margin-top: 9px;
	}
	/* button */
	.index-button {
		display: block;
		margin-top: 25px;
	}
	.index-button .index-buttonLink {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		min-width: 100%;
		min-height: 55px;
		padding: 5px 25px 5px 5px;
		background-color: #d0372c;
		border-radius: 5px;
		font-size: 1.5rem;
		text-align: center;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	.index-button .index-buttonLink:hover {
		opacity: 1;
	}
	.index-button .index-buttonLink::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10.5px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat top / cover;
	}
	.index-button .index-buttonLink[target="_blank"]::before {
		background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat top / cover;;
	}
	.index-button .index-buttonLink .txtSmall {
		font-size: 1.4rem;
	}
	.index-button02 {
		display: flex;
		justify-content: center;
		margin-top: 32px;
	}
	.index-button02 .index-buttonLink {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		width: 100%;
		min-width: auto;
		min-height: 75px;
		padding: 10px 36px 8px 16px;
		background-color: #ebebeb;
		border-radius: 5px;
		font-size: 1.5rem;
		text-align: center;
		color: #222;
		text-decoration: none;
		line-height: 1.3;
	}
	.index-button02 .index-buttonLink:hover {
		opacity: 1;
	}
	.index-button02 .index-buttonLink::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10.5px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat 0 0 contain;
	}
	.index-button02 .index-buttonLink[target="_blank"]::before {
		background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat 0 0 / contain;
	}
	.index-button02 .index-buttonLink .txtSmall {
		font-size: 1.3rem;
	}
	.index-button03 {
		margin-top: 29px;
	}
	.index-button03 .index-buttonLink {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		width: 100%;
		height: auto;
		min-height: 55px;
		padding: 12px 44px 6px 16px;
		background-color: #d0372c;
		border-radius: 5px;
		font-size: 1.5rem;
		text-align: center;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		line-height: 1.3;
		transition: 0.3s all ease-out;
	}
	.index-button03 .index-buttonLink:hover {
		opacity: 1;
	}
	.index-button03 .index-buttonLink::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10.5px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/security/unauthorized-use/img-files/index_ic03.png") no-repeat 0 0 / contain;
	}
	.index-button03 .index-buttonLink[target="_blank"]::before {
		background: url("/security/unauthorized-use/img-files/index_ic02.png") no-repeat 0 0 / contain;
	}
	.index-button03 .index-buttonLink .txtSmall {
		font-size: 1.4rem;
	}
	/* inquiry */
	.index-inquiryContents {
		margin-top: 20px;
		text-align: center;
	}
	.index-inquiryTitle {
		position: relative;
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 60px;
		font-size: 1.4rem;
		text-align: left;
		line-height: 1;
		font-weight: bold;
	}
	.index-inquiryTitle span {
		padding-left: 0;
	}
	.index-inquiryTitle::before {
		content: '';
		position: absolute;
		top: 0px;
		left: 0;
		width: 44px;
		height: 44px;
		background: url("/security/unauthorized-use/img-files/index_ic05.png") no-repeat top / cover;
	}
	.index-inquiryTitle span::before {
		display: none;
	}
	.index-inquiryText {
		margin: 5px auto 0;
		padding: 5px 0;
		width: 100%;
		border-bottom: 1px solid #bfbfbf;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.index-inquiryTel {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin-top: 10px;
	}
	.index-inquiryTelBadge {
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 32px;
		min-height: 16px;
		margin-right: 15px;
		background-color: #d0352c;
		font-size: 1.2rem;
		color: #fff;
	}
	.index-inquiryTelNumber {
		padding: 2px 0;
		font-size: 2.5rem;
		font-weight: bold;
		line-height: 1;
		color: #222!important;
		text-decoration: none!important;
	}
	.index-inquirySub {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	/*index-attentionBox*/
	.index-attentionBox {
		border: 1px solid #dc322c;
		background-color: #fae0e0;
		border-radius: 10px;
		margin-top: 16px;
		padding: 15px 17px 12px;
	}
	.index-attentionText {
		position: relative;
		font-size: 1.6rem;
		font-weight: bold;
		padding-left: 43px;
		line-height: 1.2;
	}
	.index-attentionText::before {
		position: absolute;
		content: "";
		top: 50%;
		left: -3px;
		width: 34px;
		height: 30px;
		margin-top: -15px;
		background: url(/security/unauthorized-use/img-files/index_ic01.png) no-repeat 0 0/ contain;
	}
	.index-attentionText02 {
		font-size: 1.6rem;
		font-weight: bold;
		color: #dc322c;
		margin-top: 18px;
		line-height: 1.2;
	}
	/*index-frameBox*/
	.index-frameBox {
		position: relative;
		border: 1px solid #dc322c;
		margin-top: 31px;
		padding: 22px 11px 24px 11px;
		border-radius: 10px;
	}
	.index-frameBox > *:first-child {
			margin-top: 0 !important;
	}
	.index-frameBox02 {
		position: relative;
		border: 1px solid #dc322c;
		margin-top: 28px;
		padding: 18px 10px 15px 10px;
		border-radius: 10px;
	}
	.index-frameBox02 > *:first-child {
			margin-top: 0 !important;
	}
	.index-frameBox02 .index-numList > li + li {
		margin-top: 6px;
	}
	.index-frameTitle {
		position: absolute;
		width: fit-content;
		height: auto;
		top: -12px;
		left: 0;
		right: 0;
		margin: 0 auto;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: center;
		background-color: #fff;
		padding: 0 12px;
	}
	/*index-bannerArea*/
		.index-bannerArea {
			margin: 29px auto 0;
			width: 100%;
		}
	.index-bannerArea a:hover {
		opacity: 1;
	}
}

/* clearfix */
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}